<?xml version="1.0"?>
<office:document-settings xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:presentation="urn:oasis:names:tc:opendocument:xmlns:presentation:1.0" xmlns:config="urn:oasis:names:tc:opendocument:xmlns:config:1.0" xmlns:vpresent="http://realityforge.vrsource.org/vpresent/1.0" xmlns:smil="urn:oasis:names:tc:opendocument:xmlns:smil-compatible:1.0" xmlns:anim="urn:oasis:names:tc:opendocument:xmlns:animation:1.0" office:version="1.0">
   <office:settings>
      <config:config-item-set config:name="vpresent:view-settings">
      </config:config-item-set>
      <config:config-item-set config:name="vpresent:configuration-settings">
      </config:config-item-set>
   </office:settings>
</office:document-settings>
